/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	color: #333;
 	font-size: 62.5%; 
 	margin-bottom: 40px;
	font-family: Verdana, Lucida, sans-serif; 
}

html {
	background: #ffffff;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
	width: 100%;
}

/* CONTAINER
----------------------------------------- */
#BgContainer {
	width: 955px;  
	margin: 0 auto; 
}
#Container { 
	width: 955px;
	padding-bottom: 15px;
}
#Layout {
	width: 955px;
	clear: both;
	overflow: hidden;
	margin: 0px auto;
}
#Content {
	width: 630px;
	float: left; 	
	margin: 0 0 0 10px;
	padding: 0 0 0 0px;
	text-align: left;
}
/* HEADER
----------------------------------------- */
#Header { 
 	width: 955px; 
 	margin: 0 auto;
	overflow: hidden;
	height: 100px;

}
 	#Header h1 { 
	  	padding: 50px 0 17px 0px;
	}
	#Header p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	clear: left;
	margin: 5px 0 5px 20px;
	color: #00659f;
	}
	#Header .headerlogo {
	margin: 15px 0 15px 0;
	margin-left: 0px;
	float: left;
	clear: both;
}
	
#Header .right {
	width: 227px;
	height: 95px;
	float: right;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#Header .right img {
	margin: 0px;
	padding: 0px 0px 5px 0px;
}

/*                                 NEW SEARCH FORM 
-----------------------------------------------*/

html #SearchForm_SearchForm {
	margin: 0px 0px 0 0;
	width: 227px;
	float: right;
}
html #SearchForm_SearchForm .middleColumn {
	width: 0px;
	margin: 0;
	padding: 0;
}
html #SearchForm_SearchForm .middleColumn input.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin: 0px 0 0 0;
	padding: 0px 0px 0px 0px;
	float: right;
	
}
html #SearchForm_SearchForm #SearchForm_SearchForm_Search {
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	float: left;
	margin: 0px 0 0 0px;
	padding: 2px 2px 2px 2px;
	border:1px solid #ececec;
}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	border: 0px;
	margin: 0px 0px 0 2px;
	position:relative;
	float: left;
}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results.action {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 2px 2px 2px 2px;
	float: right;
	clear:left;
	margin: -21px 0px 0 10px;
	background: #7cd3e8;
	vertical-align: middle;
	border:0px;
}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	margin: 0;
	height: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-image: url(../images/topnav_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-bottom:1px solid #ececec;
	
}
	#Navigation ul { 
 		float: left; 
		margin-left: 0px;
		
		
		
	}
		#Navigation ul li {
	list-style: none;
	float: left;
	height: 35px;
	display: block;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	border-right:1px solid #ececec;
		}
  			#Navigation ul li a {
	float: left;
	text-decoration: none;
	display: block;
	height: 32px;
	font-size: 12px;
	padding: 8px 0 0 12px;
	color: #666666;
	
	
			}
				#Navigation ul li a span {
					text-align: center;
	        		float: left;
					padding-right: 12px;
					height: 32px;
					
				}
					#Navigation ul li a:hover {
	color: #7cd3e8;
	cursor: pointer;
	
					}
					#Navigation ul li a:hover span {
						cursor: pointer;
						
					}
					
    			#Navigation ul li a.current,
	    		#Navigation ul li a.section,
	    		#Navigation ul li a.section:hover,
	    		#Navigation ul li a.current:hover { 
				background-color: #ffffff;
				font-weight:bold;
				color: #7cd3e8;
					}
				#Navigation ul li a.current span,
				#Navigation ul li a.section span,
	    		#Navigation ul li a.section:hover span,
				#Navigation ul li a.current:hover span {
				color: #7cd3e8;
				}
    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs {
	color: #B7C0C5;
	text-align: left;
	margin: 0px 0px 10px 0;
	padding: 0 0px 0 0px;
	
}
	#Breadcrumbs p {
	margin: 5px 0 0 0;
	color: #64757D;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	#Breadcrumbs a {
	color: #798B95;
	font-family: Verdana, Arial, Helvetica, sans-serif;		
	}
	#Breadcrumbs a:hover {
	color: #64757D;
	}

/* SIDEBAR
-------------------------------------- */
#Sidebar { 
	
 	width: 303px; 
	float: right;  
	margin: 0px 0 0 0;
	padding: 0;
	
}
	#Sidebar .sidebarBox {
		margin: 20px 0 5px 0;
		padding-bottom: 22px; 
	}
	#Sidebar ul {
		margin: 0px 0 5px 7px;
	}
		#Sidebar li {
			margin: 8px 2px;
			list-style: none;
		}
	#Sidebar .sidebarBottom {
		height: 15px;
		display: block;
		width: 300px;
		margin: -5px 0 0 0;
		
	}
	#Sidebar a em {
		font-style: normal;
	}
	#Sidebar .sidebarBox h2 {
	color: #006699;
	margin: 20px 0 10px 0;
	font-size: 24px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px 0 12px 20px;
	background:url(../images/topnav_bg.gif) repeat-x left bottom; 
	border-bottom:1px solid #ececec;
}
	#Sidebar p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
/* STATIC SIDEBAR
--------------------------------------------------------- */
	#SidebarStatic{
	padding: 12px;
	margin: 12px;
	background-color: #ececec; 
	border-bottom:1px solid #ececec;
}

	#SidebarStatic h2 {
	color: #ffffff;
	background-color: #5ab4ca;
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
}
#SidebarStatic a {
	color: #006699;font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
	#SidebarStatic p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
	
	/* MENU2 */
    ul#Menu2 li { 
	
    	font-size: 12px; 
    	margin: 0px 0 0px 5px;
        list-style: none;
    }
    	ul#Menu2 li a {
			
            display: block;
            width: 270px;
            font-size: 12px;
			font-weight: normal;
            color: #324058;
			border-bottom:1px solid #f0f0f0;
			padding-top: 6px;
			padding-bottom: 6px;
			padding-left: 10px;
			
      	}
			ul#Menu2 li em {
				padding-left: 0px;
				display: block;
			}
				ul#Menu2 li li em {
					padding-left: 0;
					
				}
      	/* Level 1 
      	- We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      	*/
      	ul#Menu2 li a:hover,
      	ul#Menu2 li a.current,
      	ul#Menu2 li a.current:hover {
			
        	border-bottom:1px solid #f0f0f0;
        	color: #7cd3e8;
			cursor: pointer;
            text-decoration: none;
			display: block;
      	}
	  	ul#Menu2 li a.current {
	  		font-weight: bold;
			
	  	}
      	ul#Menu2 li a.section,
      	ul#Menu2 li a.section:hover {
            font-weight: bold;
            width: 270px; 
      	}
      	ul#Menu2 li a.levela:hover span,
      	ul#Menu2 li a.current span,
      	ul#Menu2 li a.section span,
      	ul#Menu2 li a.section:hover span,
      	ul#Menu2 li a.current:hover span {
			display: block;
			width: 100%;
			height: 100%;
		} 
		ul#Menu2 li a.levela:hover em,
		ul#Menu2 li a.current em,
		ul#Menu2 li a.section em,
		ul#Menu2 li a.section:hover em,
		ul#Menu2 li a.current:hover em {
        	
			display: block;
			width: 100%;
            height: 100%;
      	}
      		ul#Menu2 li ul {
            	position: relative;
            	margin: -4px 0 0 0;
            	padding: 3px 0 3px 0;
				border-bottom:0px none #fff;
            
      		}
      			ul#Menu2 li ul li {
            		width: 260px;
            		padding: 0 0 0 0px;
					margin: 0 0 0 0px;
            		font-size: 0.8em;
            		margin: 0;
					background: none;
					display: block;
					
      			}
      				ul#Menu2 li ul li ul {
            			background: #fff;
            			margin-left: 0;
						
						
      				}	
      
					ul#Menu2 li li a.current,
      				ul#Menu2 li li a.section,
      				ul#Menu2 li li a.section:hover,
      				ul#Menu2 li li a.current:hover {
            			color: #7cd3e8;
            			font-weight: bold;
            			border-bottom:1px dotted #cccccc;
      				}
      					ul#Menu2 li li ul {
            				margin: 0 0 0 0px;
            				padding: 0;
            				width: 0px;
							border-bottom:0px dotted #cccccc;
      					}
      					ul#Menu2 li li ul .roundWhite {
            				margin-bottom: -10px;
							border-bottom:1px dotted #cccccc;
      					}
				
      			
			/* Sub Menu --------------------Problems getting correct width. in IE Added to ie7 css and ie6 css files*/ 
      		ul#Menu2 li a.levelb {
	font-size: 12px;
	text-indent: 20px;
	font-weight: normal;
	color: #666666;
	width: 270px;
	margin-left: 0px;
	display: block;
	border-bottom:1px solid #f0f0f0;
      		}
	  		ul#Menu2 li a.levelb:hover,
      		ul#Menu2 li li a.current,
      		ul#Menu2 li li a.current:hover,
      		ul#Menu2 li li a.section,
      		ul#Menu2 li li a.section:hover {
	text-decoration: none;
	display: block;
	color: #CC3333;
	font-weight: normal;
	border-bottom:1px solid #f0f0f0;
	background: none;
	width: 270px;
      		}
      		ul#Menu2 li a.levelb:hover span,
      		ul#Menu2 li li a.current span,
      		ul#Menu2 li li a.current:hover span,
      		ul#Menu2 li li a.section span,
      		ul#Menu2 li li a.section:hover span {
            	display: block;
            	width: 100%;
            	height: 100%;
				font-weight: normal;
				border-bottom:0px dotted #fff;
      		} 	
      		ul#Menu2 li a.levelb:hover em,
      		ul#Menu2 li li a.current em,
      		ul#Menu2 li li a.current:hover em,
      		ul#Menu2 li li a.section em,
      		ul#Menu2 li li a.section:hover em {
            	font-weight: normal;
            	display: block;
            	width: 100%;
            	height: 100%;
				border-bottom-width: 0px;
				border-bottom-style: none;
				border-bottom:0px dotted #fff;
      		}

/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 100%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
		border-bottom: 2px solid #ccc;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
	padding-top: 12px;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
#SearchResults {
	
	width: 690px;
}
ul#SearchResults {
	margin: 40px 10px 10px 150px;
	
}
	ul#SearchResults li {
		list-style: none;
		margin: 0px 0px 30px 0px;
		font-size: 1em;
	}

#SearchResults h3{
	padding: 0px 0px 10px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;	
	
}



/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#Footer { 
 	width: 955px; 
	margin: 10px 0 0 0px;
	padding: 10px 0 0 0px;
	border-top:1px solid #CCCCCC;
}
#Footer .box { 
	position:relative;
 	width: 945px; 
	margin: 0px 10px 0 10px;
	padding: 0px 0 0px 0px;
	
}
#Footer .clear { 
	width: 900px; 
	margin: 5px 40px 0px 45px;
	border-bottom:1px solid #FFFFFF;
	height: 5px;
	
}
#Footer .copyright {
	float: left;
	width: 490px;
	margin: 0px 0 6px 0px;
		
}
#Footer .KD { 
	width: 220px; 
	float: right;
	margin: 0px 0 6px 0px;
	padding: 0;

}
#Footer a { 
	   		color: #999; 
	   		text-decoration: none;
		}
			#Footer a:hover {
				text-decoration: underline;
			}



/*-------------------------------------------------------------NEW Home Leadins */
#newhomelead {
	width: 955px;
	padding: 0px 0px 0px 0px;
	margin-bottom: 30px;
	position: relative;
	float: left;
}
#newhomelead .grid{
	padding: 20px 10px 0px 20px;
	float: left;
	display: inline; /* fix for IE double-margins big */
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ececec;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ececec;	
	margin-top: 5px;
	width: 30%;
}
#newhomelead .gridrgt{
	padding: 20px 10px 0px 20px;
	float: left;
	display: inline; /* fix for IE double-margins big */
	text-align: left;
	vertical-align: top;
	border: 0px;
	width: 30%;	
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ececec;
	margin-top: 5px;

}
#newhomelead h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	padding-bottom: 10px;
	margin-top: 0px;
	border: 0px;
}
#newhomelead p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	margin-bottom: 15px;
	margin-top: -10px;
}
#newhomelead img {
	margin:0px;
	padding:0px;
	border: 0px;
}

#newhomelead .readmore a {
	border: 0px;
	display:block;	
	color: #ffffff;
	font-size:11px;
	font-weight: bold;
	padding: 3px 0 3px 0px;
	background-color: #7cd3e8;
	width: 75px;
	margin-top: 5px;
	margin-right:11px;
	text-align:center;
	float:right;
}
#newhomelead .readmore a:hover {
	background-color: #5ab4ca;
	text-decoration:none;
}
/*-------------------------------------------------------------Intro Leadins */
#Introlead {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin:0 0 30px 0;
	float: left;
}
#Introlead .grid{
	padding: 0px 0px 30px 0px;
	width: 49%;
	float: left;
	position:relative;
	text-align: left;
	border-top: 1px solid #ececec;
	border-right: 1px solid #ececec;	
	margin: 0px;
}
#Introlead h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	margin-top: 0px;
	border: 0px;
	padding: 20px 0px 5px 17px;
}
#Introlead p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	margin-bottom: 5px;
	margin-top: 0px;
	padding: 0px 30px 5px 17px;
}
#Introlead img {
	border: 0px;
	padding: 5px 0px 0px 17px;
}

#Introlead .readmore {
	margin-top: 5px;
	margin-right: 17px;
	float:right;
	text-align:center;
}
#Introlead .readmore a {
	border: 0px;
	display:block;	
	color: #ffffff;
	font-size:11px;
	font-weight: bold;
	padding: 4px;
	background-color: #7cd3e8;
	width: 63px;
}
#Introlead .readmore a:hover {
	background-color: #5ab4ca;
	text-decoration:none;
}




#Content .Contactform {
	padding: 0px 0px 30px 40px;
	width: 350px;
	float: right;
	text-align: left;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;	
	margin: 30px 20px 0 0 ;
}
